/* Embedded CSS for display in eNews without downloading images.
   Please direct content system questions to DreamStudio.com */
body
{
	font-family: calibri, helvetica, arial, sans-serif;
	font-size: 13px;
	color: #555;
	text-align:left;
	margin:0 auto;
	line-height: 1.5;
}
 /* Use of table css is required for Microsoft Outlook 2007 and 2010 on Vista. 
	Inclusion of text-align:left allows surrounding MasterAll DIV with text-align:center to be ignored in Outlook
	However, tabs using CSS do not align properly then. */
table
{
	font-family: calibri, helvetica, arial, sans-serif;
	font-size: 13px;
	color: #555;
	line-height: 1.5;
	border-spacing:0px;
}
.subtopicList
{
	overflow:hidden;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 6px;
	padding: 4px;
	border-bottom: 1px solid #ccc;
}
.subtopicList:hover 
{
	cursor: pointer;
	background-color:#eee;
}
.newstext
{
	font-size: 10.5pt;
}
#SummaryDiv
{
	font-size: 10.5pt;
}
#BodyDiv
{
	font-size: 10.5pt;
}
.pagebody
{
	color1: #333333;
	font-size: 10.5pt;
}
.sidecolumn
{
	font-family: calibri, helvetica, arial, sans-serif;
	font-size: 10pt;
}
.eventlisttitle
{
	font-family: calibri, helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 13.5px;
	color: #373773;
	color: #424297;
}
ul
{
	margin-left:16px;
	padding: 0px;
	margin-bottom:0px;
	margin-top:2px;
	list-style-type:square;
}
ol
{
	margin-left:34px;
	padding: 0px;
	margin-bottom:14px;
	margin-top:2px;
}

img 
{
	border: 0;
}
a img {
	border: none;
}
a {
	color: #4F4FC1;
    text-decoration: none
}
a:hover {
	text-decoration: underline
}
form {
	display: inline;
}
#wrapper {
    height:auto;
    width:100%;
    min-width:450px;
    max-width:950px;
    text-align:left;
    margin: 0 auto;
}
#ContentArea
{
    margin: 0px; padding: 0px; padding-left: 12px; padding-right: 12px; 
}
.contentArea
{
    margin: 0px; padding: 0px; padding-left: 12px; padding-right: 12px; 
}
h1 {
	font-weight1: normal; font-size: 18px; line-height: 24px; margin: 4px 0px 6px;
	
	font-weight: normal; 
   line-height: 1.3em; 
   font-family: trebuchet ms, futura bk bt, Century Gothic, ITC Officina Sans Book, Helvetica, Arial, Verdana, Sans-Serif; 
   font-size: 21px;
   margin: 4px 0px 6px;
   color: #656544;
}

h2 {
	font-weight: bold; font-size: 16px; 
	
	line-height: 18px; font-family: Arial, Sans-Serif;
}
h3 {
	font-weight: bold;
	font-size: 14px;
	color: #555;
	font-family: Arial, Sans-Serif; 
	text-align: left;
}
h4 
{
	font-weight: bold; 
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
}
h5
{
	font-weight: bold; 
    font-family: Arial, sans-serif;
    font-size: 12px;
}
h6
{
	font-weight: bold; 
    font-size: 11px;
}
hr
{
	border:0px;
	margin:0px;
	background-color:#dddddd
}
.line
{
	border:0px;
	margin:0px;
	background-color:#dddddd
}
input {
	font-family: Verdana, Arial, Helvetica, Courier, sans-serif;
    font-size: 11px;
}
textarea {
    font-family: Verdana, Arial, geneva, helvetica;
    font-size: 10pt
}
pre {
    font-family: Courier;
    font-size: 10pt
}
.linecolor
{
    color: #cccccc
}
.pagetitle
{
    color: #999999;
    font-family: verdana,helvetica,arial;
    font-size: 13.5pt;
    font-weight: 800
}
.small
{
    font-family: tahoma, arial, geneva, helvetica;
    font-size: 0.9em
}
.tiny
{
    font-size: 0.8em
}
.featuretitle
{
   font-weight: bold;
   line-height: 1.3em;
   font-family: Arial, Sans-Serif;
   font-size: 14px;
   margin: 0px 0px 4px;
   color: #373773;
   color: #393981;
}
.itemtitle
{
   font-weight: normal; 
   line-height: 1.3em; 
   font-family: trebuchet ms, futura bk bt, Century Gothic, ITC Officina Sans Book, Helvetica, Arial, Verdana, Sans-Serif; 
   font-size: 21px;
   margin: 0px;
   color: #656544;
}
.titlearea { background-color:#f2f0cb }
.titlebar
{
   background-color: #f3f3f3;
   width: 100%;
}
.secondarytitle {
    font-weight: bold;
    margin: 0 0 5px 0;
    line-height: 1.2em;
    font-family: Trebuchet MS, Futura Bk BT, Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
    color: #999999;
}
.headertitle_sitename {
    font-weight: bold;
    margin: 0 0 5px 0;
    line-height: 1.2em;
    font-family: Trebuchet MS, Futura Bk BT, Helvetica, Arial, Verdana, sans-serif;
    font-size: 15px;
    color: #AFAD6C;
}
.listtitle
{
    color: #333333;
    font-family: arial,helvetica;
    font-size: 12pt;
    text-decoration: none
}
.bold
{
    font-size: 11pt;
    font-weight: bold;
}
.link
{
  color:#3B5386;
  text-decoration:none; 
}
.linkNoUnderline
{
  text-decoration:none; 
}
.smalltext
{
    font-size: 11px; 
}
.tinytext
{
	font-size: 10px;
}
.tinytextAdmin
{
	font-size: 9pt;
}
.linktext
{
  color:#3B5386;
  text-decoration:none; 
}
.linktext:hover
{
  color:#3B5386;
  text-decoration:underline; 
}

.txtwhite 
{
	font-size: 11px; 
	color: #FFFFFF;
}

.menutext
{
    color: #888888;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    text-decoration: none;
    border-style: none;
}
.MenuItemHover
{
    border-style: none;
}
.MenuItemDown
{
    border-style: none;
}

.menutext-over
{
    color: #888888;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    text-decoration: none;
}
.menutext-sm
{
    color: #777777;
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    text-decoration: none
}
.menutext-sm-over
{
    color: #330099;
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    text-decoration: none
}
.menutext-white
{
    color: #cccccc;
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    text-decoration: none
}
.menutext-white-over
{
    color: #ffffff;
    font-family: Verdana, Arial, sans-serif;
    font-size: 8pt;
    text-decoration: none
}
.menutext-sm-dark
{
    font-family: Verdana, Arial, sans-serif, geneva, helvetica;
    font-size: 8pt;
    text-decoration: none
}
.menutext-sm-over-dark
{
    color: #006531;
    font-family: Verdana, Arial, sans-serif, geneva, helvetica;
    font-size: 9pt;
    text-decoration: none
}
.menutext-lg
{
    color: #555555;
    font-family1: arial, sans-serif, helvetica;
    font-size: 12pt;
    text-decoration: none
}
.menutext-lg-over
{
    color: mediumslateblue;
    font-size: 12pt;
    font-weight: bolder;
    text-decoration: none
}
.toptab
{
    color: #ffffff;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bolder;
    text-decoration: none
}
.toptab-over
{
    color: #555555;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bolder;
    text-decoration: none
}
.toptab-current
{
    color: #cccccc;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bolder;
    text-decoration: none;
}
.toptab-hot
{
    color: #555555;
    font-family: Verdana, Arial, sans-serif;
    font-size: 9pt;
    font-weight: bolder;
    text-decoration: none;
}
.newstitle
{
	font-size: 12pt;
}
.sectiontitle
{
    color: #ffffff;
    font-family: arial,helvetica;
    font-size: 14pt;
    text-decoration: none;
}
.sectiontitle-dark
{
    color: #999999;
    font-family: arial,helvetica;
    font-size: 14pt;
    text-decoration: none;
}
.sectiontitle-over
{
    font-family: arial,helvetica;
    font-size: 14pt;
    text-decoration: none;
}
.sectionbartext
{
    color: #ffffff;
    font-family: arial,helvetica;
    font-size: 13pt;
    text-decoration: none;
}
.topbar
{
	background-color: #D7D2B2;
	padding: 3px;
	padding-left: 10px;
	color: #ffffff;
	margin: 0px auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.sidechildlist
{
	width: 160px;
	border1: solid 1px #dfdfdf;
	background-color1: #fcfcfc;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
	margin: 0px auto;
	float:left;
}
.bar
{
	border: solid 1px #D7D2B2;
	background-color: #D7D2B2;
	font-weight : bold;
	padding: 3px;
	padding-left: 10px;
	color: #ffffff;
	margin: 0px auto
}

.bar span.left {
  float: left;
  text-align: left;
  color: #ffffff;
  }

.bar span.right 
{
	float: right;
	text-align: right;
	color: #ffffff;
}

.bar span.right a
{
	color: #ffffff;
}

.bar div.spacer
{
  clear: both;
}

.box
 {
	background-color: #ebebeb;
	font-weight : bold;
	padding: 3px;
	padding-left: 10px;
 }
 
.topnavtitle
{
   line-height: 1.3em;
   font-family: Arial, Sans-Serif;
   font-size: 18px;
   margin: 0px 0px 4px;
   color: #666655;
}
.topnavtitle:hover
{
  color: #727B4B;
  text-decoration: none;
}
.mainnavtitle
{
    color: #333333;
    font-size: 0.9em;
}
.mainnavtitle:hover
{
  color: blue;
  text-decoration: none;
}
.mainnavtitle-over
{
    color: blue;
    text-decoration: none
}
/*****************************************************
Form Elements
Note: adding "font-size: 0.9em;" to select causes report menus to be unreadable.
*****************************************************/
select
{
    background-color: #ffffee;
    font-family: Verdana, Arial, Helvetica, Courier, sans-serif;
    line-height: 18px;
    font-size: 10px;
}
.gobutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	border: 1px solid #BDBBB7;
	text-align: center;
	cursor: hand;
}
.textbutton {
	background-color: #f5f5f5;
	border: 1px solid #aaa;
	border-bottom: solid 1px #aaa;
	padding-top:1px;
	padding-left:6px;
	padding-right:6px;
	padding-bottom:2px;
	font-size: 12px;
	width:100%;
	margin-bottom:0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.textbutton:hover {
	border: solid 1px #111;
	color: #fff;
	background-color: #777;
	text-decoration: none;
	cursor: hand;
}
.textbuttonlink 
{
	color:#333;
	text-decoration: none
}
.textbuttonlink:hover 
{
	color:#333;
	text-decoration: none
}
input.smallbutton
{
	font-size:9px;
	width:100px;
}
.footerlink 
{
	color:#ccc;
	text-decoration: none
}

.standard_footerbackground 
{
	background-color:#bbbbbb;
}

.standard_footer, span#standard_footer, span#standard_footer a
{
	font-size: 11px;
	text-decoration: none;
	color:white;
	white-space:nowrap;
}

.custom_footer, span#custom_footer, span#custom_footer a, span#custom_footer p
{
	font-size: 11px;
	text-decoration: none;
	color:white;
	white-space:nowrap;
}

span#custom_footer a
{
	text-decoration: underline;
}

.boxtop  {font-size: 11px; color: #FFFFFF; background-color:#8E8D8D}
.boxedge {font-size: 11px; color: #666666; background-color:#BBBBBB}
.boxtext {color: #000000}
.toggle1 {color: #666666; background-color:#FFFFFF; padding-left: 10px; padding-right: 8px;}
.toggle2 {color: #666666; background-color:#EEEEEE; padding-left: 10px; padding-right: 8px;}
.tdwhite {font-size: 11px; color: #666666; background-color:#FFFFFF}

.questionTable
{
    border: thin solid gray;
    width: 500px;
}
.questionHeaderRow
{
    background-color: #6F6B5B;
    color: #FFFFFF;
    padding-right: 5px;
}
.questionValidator
{
    color: #FFFFFF;
}
.questionHeaderTitleColumn
{
    width: 75%;
}
.answerColumn
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: gray;
}
.answerToggleRow
{
    background-color: #D2D1CA;
}

@media print {.noprint {display: none; }}
@media screen {.printonly {display: none; }}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:150px;
}


/*****************************************************
Added by DDL: 2/24/2012
Begin Edit School Styles
*****************************************************/
a.show-example
{
    display: inline-block;
    float: right;
    margin-right: 20px;
}
.example-info
{
    display: inline-block;
    padding: 2px 2px 2px 12px;
    font-size: .99em;
    color: #000066;
    font-style: italic;
    width: 90%;
}
.example-info span
{
    display: inline-block;
    padding-right: 3px;
    font-weight: bold;
    width: 100%;
}
.example-info p 
{
    margin-top: 0px;
}
/* End Edit School  */

/* Begin Search Styles  */
.criteria-lists
{
    float: left;
    display: inline-block;
    margin-right: 15px;
    width: 290px;
}
.criteria-lists-label
{
    display: inline-block;
    margin: 5px 0px 2px 0px;
}
.criteria-lists select
{
    width: 100%   
}
.criteria-checkboxes
{
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
.criteria-checkbox
{
    display: inline-block;
    width: 100%;
    margin: 0px 0px 0px 1px;
}
.search-go-button-div
{
   display: inline-block;
   width: 900px;
   text-align: right;
}
.search-hidden-button
{
   display: none;
   width: 1px;
   height: 1px;
}
#mapdiv
{
   display: inline-block;
   width: auto;
   height: 20px;
   background: none;
}
#mapdiv a
{
   border: none;
}
/* End Search Styles  */

/* Begin Maintenance Styles  */
.criteria-setup-container
{
    display: inline-block;
    margin: 2px 0px 10px 10px;
    min-height: 300px;
}
.criteria-setup-table
{
    display: table;
    width: auto;
    margin: 5px 0px 0px 5px;
    padding: 0px;
}
.criteria-setup-label
{
    display: table-cell;
    font-size: .99em;
    text-align: left;
    width: 88px;
    vertical-align: top;
    font-weight: bold;
}
.criteria-setup-data
{
    display: table-cell;
    text-align: left;
    vertical-align: top; 
}
.criteria-setup-label2
{
    font-size: .99em;
    text-align: left;
    width: 105px;
    vertical-align: top;
    font-weight: bold;
}
.criteria-setup-label3
{
    font-size: .99em;
    text-align: right;
    width: auto;
    vertical-align: top;
    font-weight: bold;
}

.criteria-setup-data2
{
    text-align: left;
    vertical-align: top; 
}
.criteria-setup-message span
{
    display: inline-block;
    padding: 3px 5px 5px 6px;
    font-size: .99em;
    text-align: left;
}
.criteria-setup-message-not-authorized
{
    display: inline-block;
    padding: 10px;
    margin-left: 30px;
    font-size: 1.2em;
    text-align: left;
    color: #990000;
}
.criteria-setup-insert
{
    text-align: left;
    vertical-align: top; 
    padding: 10px 0px 1px 3px;
}
.criteria-setup-insert span
{
    color: #DADADA;
    text-decoration: underline;
}
.criteria-setup-insert a, .criteria-setup-insert a:visited
{
    color: #000066 !important;
    text-decoration: underline;
}
.criteria-setup-insert a:hover
{
    color: #800000;
    text-decoration: underline;
}
.criteria-setup-insert-disabled
{
    color: #CCC !important;
    text-decoration: underline;
}
.criteria-setup-grid
{
    display: table-cell;
    font-size: .95em;
    text-align: center;
        
    padding-top: 2px;
    vertical-align: middle;
}
.criteria-setup-gv
{
    display: inline-block;
    border: 1px solid #CCC !important;
    font-size: 1em;
}
.criteria-setup-header
{
    font-size: 1em;
    font-weight: bold;
    background-color: #336699;
    color: #FFF;
}
.criteria-setup-header a, .criteria-setup-header a:visited
{
	color: #FFF;
}
.criteria-setup-header a:hover
{
	color: #FFFFCC;
}
.criteria-setup-item-row
{
    font-size: .95em;
    font-weight: normal;
    color: #000000;
}
.criteria-setup-item-row a, .criteria-setup-item-row a:visited, .criteria-setup-item-row-alt a, .criteria-setup-item-row-alt a:visited
{
    color: #000066;
}
.criteria-setup-item-row a:hover, .criteria-setup-item-row-alt a:hover
{
	color: #800000;
}
.criteria-setup-item-row-alt
{
    font-size: .95em;
	font-weight: normal;
	background-color: #E2E2E2;
	color: #000000;
}
.criteria-setup-cell span
{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1px 2px 1px 2px;
}
.criteria-setup-cell span p:first-child
{
    margin-top: 0px;
}
.criteria-setup-cell span p:last-child
{
    margin-bottom: 0px;
}
.criteria-setup-cell input[type="textarea"]
{
    background-color: #FFF;   
}
.criteria-setup-empty
{
	border-style: none;
	height: 60px;
	text-align: center;
	padding-top: 40px;
	font-size: 1.3em;
	font-weight: bold;
	color: #800000;
	width: 600px;
	border: 2px solid #CCC;
}
.criteria-setup-error
{
    font-size: .94em;
	font-weight: bold;
	color: #800000;
}

/* End Maintenance Styles  */

/* Begin Search Map CSS */
.search-maps
{
    display: inline-block;
    width: 100%;
    height: inherit;
    padding: 5px;
    margin: 10px 10px 0px 0px;
}
.search-maps-left
{
    display: inline-block;
    float: left;
    width: 280px;
    margin: 0px 10px 0px 10px;
    font-size: .85em;
}
#search_maps_display
{
    display: inline-block;
    width: 615px;
    height: 540px;
    border: 2px solid #CCC;
    margin-top: 3px;
}
.search-maps-right
{
    display: inline-block;
    float: left;
}
#search_maps_addresses
{
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0px 0px 10px 0px;
}
.search-maps-address-title
{
    display: inline-block;
    margin: 0px 0px 5px 0px;
    padding: 2px 0px 2px 0px;
    background-color: #E9E9E9;
    color: #003366;
    font-weight: bold;
    font-size: 1.4em;
    width: 250px;
    text-align: center;
}
.search-maps-address
{
    display: table; 
    margin: 0px 0px 5px 0px;
    padding: 5px 0px 0px 0px;
    width: 276px;
}
.search-maps-message
{
    display: inline-block;
    margin: 0px 0px 5px 0px;
    background: none;
    color: #000;
    font-weight: bold;
    font-size: 1.0em;
}

.search-maps-address-alt
{
    display: inline-block; 
    float: left;
    /*margin: 2px 0px 2px 0px;*/
    padding: 0px 2px 0px 8px;
}
.search-maps-separator
{
    margin: 0px 0px 5px 0px;
    padding: 5px 0px 0px 0px;
    border-top: 2px solid #E9E9E9;
    width: 276px;
}
.search-maps-address-name
{
    display: table-cell;
    padding: 0px;
    line-height: 1.2em;
    width: 230px;
    color: #003366;
    font-weight: bold;   
    font-size: .96em;
    /*padding-top: 3px;*/
}

a.search-maps-address-name
{
    display: inline-block;
    padding: 0px;
    width: 230px;
    color: #4A4DC6;
    font-weight: bold;
    font-size: .96em; /*padding-top: 3px;*/    
    vertical-align: top;
}
.search-maps-address-label
{  
    vertical-align: top;
    display: table-cell;
    padding: 0px 3px 0px 0px;
    width: 20px;  
}
.search-maps-address-label img
{  
    margin: 3px 0px 3px 0px;
}
.search-maps-address-info
{    
    display: table-cell;
    padding: 0px;
    width: 230px;    
    height: auto;
    background: none;
    font-size: .85em;
    margin: 0px;
    vertical-align: top;
}
.search-maps-address-info2
{    
    display: inline-block;
    padding: 0px;
    width: 230px;    
    height: auto;
    font-size: .85em;
    margin: 0px;
    vertical-align: top;
}
span.search-maps-address-distance
{    
    display: inline-block;
    padding: 0x 0px 0px 0px;
    width: 230px;    
    font-size: .93em;
    margin: 0px 0px 8px 0px;
    height: 4px;
}
span.search-maps-address-distance2
{    
    display: inline-block;
    padding: 0x 0px 0px 2px;
    font-size: .93em;
    margin: 0px;
    height: 4px;
}
.search-maps-link
{
    display: block;
    Text-align: right;
    width: 620px;
    height: auto;   
    /*padding-top: 3px;*/
}
.search-maps-link a, .search-maps-link a:visited
{
    display: inline-block;
    width: auto;
    height: 20px;
    padding: 3px;
    color: #808080;
    font-size: 1.0em;
    font-weight: bold;
    text-decoration: underline;
}
.search-maps-link a:hover
{
    color: #003366;
    text-decoration: underline;
}
.search-maps-image-btn
{
    display: inline-block;
    margin: 0px 0px 3px 5px;
}
.search-maps-image-btn2
{
    display: inline-block;
    margin: 0px 0px 3px 0px;
}
.search-maps-pager-container
{
    display: inline-block;
    background-color: #E8E8E8;
    padding: 2px;
    width: 100%;
    margin: 3px 0px 3px 0px;
}

.search-maps-pager-container ul
{
    display: inline-block;
    margin: 0px;
    padding: 2px 0px 2px 0px;
}
.search-maps-pager-container li
{
    display: inline-block;
    width: 15px;
    height: auto;
    text-align: center;
    list-style-type: none;
    padding: 2px;
}
li.search-maps-pager-selected
{
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: normal;
    cursor: text;
    text-decoration: none;
    background-color: #000066;
}
li.search-maps-pager-links
{
    color: #000066;
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}

.search-maps-label
{
    display: inline-block;
    padding: 0px 2px 0px 0px;
    line-height: 1.3em;
    width: 20px;
    font-size: 1.3em;
    color: #620000;
    font-weight: bold; /*padding-top: 3px;*/
}


/* End Search Map CSS */

/* Begin At A Glance Old CSS */
.jumper a
{
   display: block;
}

#contactFont
{
    font-size: .88em !important;
    color: #555;background: none;
}
#detailsDiv
{
    display: inline-block;
    padding: 15px 0px 15px 0px;    
    width: 100%;
}
#detailsDiv h3 
{
	font-weight: normal;
	color: #555;
	text-align: left;
	margin: 3px 0px 0px 0px;
}
#detailsDiv ul 
{
    display: inline-block;
    margin: 0px 0px 5px 25px !important;
    background: none;
    width: 100%;
}
#detailsDiv hr 
{
    margin: 20px 0px 20px 0px !important;
}
.tinytextAdminfloat
{
	font-size: 9pt;
	display: inline-block;
	float: right;
}
#resourcesBox > a:link, #resourcesBox > a:visited
{
    font-family: Arial, Helvetica, sans-serif  !important;
    font-size: .98em !important;
    background: none  !important;
}
.hidethis
{
    display: none;
}

.debugger1
{
    display: inline-block;
    width: 300px;
    height: auto;
}
.debugger2
{
   display: inline-block; 
   width: 100px;
   height: auto;
   margin: 0px 0px 0px 5px;
}
/* End At A Glance Old CSS */

/* Begin At A Glance CSS */
.info-at-a-glance-panel
{
    clear: both;
    display: block;
    width: auto;
    border: #f5d7b4 1px solid;
    
}
.info-at-a-glance-header
{
    display: inline-block;
    background: #f5d7b4;
    margin: 0px;
    width: 100%;
    color: #930;
    padding: 0px 0px 2px 0px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.10em !important;
}
.info-at-a-glance-content
{
   position: relative;
   display: block;
   margin: 5px;
   width: auto;
   height: auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: .82em;
}

span.info-at-a-glance-section-title
{
    display: inline-block;
    width: auto;
    height: auto;
    font-weight: bold;
    background: none;
}
span.info-at-a-glance-section-title-contacts
{
    display: inline-block;
    width: auto;
    height: auto;
    font-weight: bold;
    background: none;
    margin: 0px 0px 3px 0px;
}
.info-at-a-glance-section-content, div.info-at-a-glance-section-more-content
{
    position: relative;
    display: block;
    margin: 0px 0px 8px 0px;
    width: 100%;
    height: auto;
    font-weight: normal;
    background: none;
}
.info-at-a-glance-section-content-small
{
    position: relative;
    display: block;
    margin: 0px 0px 8px 0px;
    width: 100%;
    height: auto;
    font-weight: normal;
    background: none;
    font-size: .88em !important; 
}
span.info-at-a-glance-section-title-small
{
    display: inline-block;
    width: auto;
    height: auto;
    font-weight: bold;
    background: none;
    font-size: inherit !important;
}
.info-at-a-glance-section-container
{
    display: block;
    margin: 2px 0px 0px 0px;
}
div.info-at-a-glance-section-container
{
    display: inline-block;
    width: 100%;
    background: none !important;
    margin: 8px 0px 0px 0px;
}
table.info-at-a-glance-section-content
{
    position: relative;
    display: block;
    margin: 0px 0px 8px 0px;
    width: 100%;
    height: auto;
    font-weight: normal;
    background: none;    
    font-size: .90em !important;
}
table.info-at-a-glance-section-contact
{
    position: relative;
    display: block;
    margin: 2px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    font-weight: normal;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .98em;
}
a.info-at-a-glance-section-contact-link
{
    display: inline;
    border: none;
    text-align: left;
    font-size: 1.25em !important;
    background: none;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-family: calibri, helvetica, arial, sans-serif;
    font-weight: lighter;
}
table.info-at-a-glance-section-contact-data
{
    position: relative;
    display: block;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    font-weight: normal;
    border: none;
    font-family: calibri, helvetica, arial, sans-serif;
    font-size: 1.2em;
}
ul.info-at-a-glance-section-list-plain
{
    padding: 0px 0px 0px 0px;
    margin: margin: 0px;
    list-style-image: url('../arrows/rect-orange.gif') !important; 
}
ul.info-at-a-glance-section-list
{
    display: inline-block;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: margin: 0px;
    list-style-image: url('../arrows/rect-orange.gif') !important;
}

div.info-at-a-glance-section-list-res
{
    display: inline-block;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: margin: 0px;
    width: 100%;
    text-align: left;
    background: none;
}
.info-at-a-glance-section-res-row
{
    display: inline-block;
    width: 100%;
    text-align: left;
    background: none;
}
.info-at-a-glance-section-res-row-right
{
    display: inline-block;
    width: 100%;
    text-align: right;
    background: none;
}
div.info-at-a-glance-section-left
{
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 5px 0px;
    max-width: 60%;
    line-height: 1.0em;
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    background-image: url('../arrows/rect-orange.gif');
    background-position: left 2px;
}
div.info-at-a-glance-section-left-full
{
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 5px 0px;
    line-height: 1.0em;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url('../arrows/rect-orange.gif');
    background-position: left 1px;
    background-color: #FFF;
}
div.info-at-a-glance-section-right
{
    background: none;
    width: 30%;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    line-height: .99em;
    display: inline-block;  
    float: right; 
}
div.info-at-a-glance-section-left a, div.info-at-a-glance-section-left-full a
{
    display: inline;
    border: none;
    text-align: left;
    font-size: .99em !important;
    background: none;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
a.info-at-a-glance-link-info
{
    display: block;
    width: auto;
    border: none;
    font-size: inherit !important;
}
a.info-at-a-glance-link
{
    display: inline-block;
    float: right;
    width: auto;
    font-size: .82em;
    border: none;
}
a.info-at-a-glance-more-link
{
    display: inline-block;
    float: right;
    width: auto;
    font-size: .82em;
    border: none;
    margin: 2px 0px 0px 0px;
    cursor: pointer;
}

a.info-at-a-glance-more-link2
{
    display: inline-block;
    width: auto;
    font-size: .82em;
    border: none;
    margin: 2px 0px 3px 0px;
    cursor: pointer;
}
img.info-at-a-glance-hr
{
    width: 100%; 
    height: 1px;
    display: inline-block;
    margin: 3px 0px 0px 0px;
}
div.info-at-a-glance-related-float
{
    display: inline-block;
    float: right;
}
td.info-at-a-glance-related-float
{
    display: inline-block;
    text-align: right;
    vertical-align: top;
    min-width: 70px;
    font-size: .82em;    
    font-family: Arial, Helvetica, sans-serif;
}

div.info-at-a-glance-related-float2
{
    position: absolute;
    display: inline;
    float: none;
    margin: 0px;
    right: 0px;
    padding-left: 6px;
    background: none;
}
ul.info-at-a-glance-section-list li
{
    display: list-item;
    background: none;
    height: auto;
    margin: 0px;
    padding: 0px;
    clear: both;
}

ul.info-at-a-glance-section-list li a, div.info-at-a-glance-section-right a, div.info-at-a-glance-section-left a
{
    display: inline;
    border: none;
    text-align: left;
    font-size: .99em !important;
    background: none;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}
img.info-blue-bullet
{
    margin-right: 4px;  
}
.info-right-info-br
{
    margin: 20px 0px 0px 0px;
}
/* End Resource CSS */